Bug 817375 - ovirt-engine-backend [Task Manager]: DC name appears as "StoragePool" in task when adding a new domain
ovirt-engine-backend [Task Manager]: DC name appears as "StoragePool" in task...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: 3.1.0
Assigned To: Daniel Erez
Dafna Ron
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-29 10:40 EDT by Dafna Ron
Modified: 2016-02-10 11:37 EST (History)
9 users (show)

See Also:
Fixed In Version: SI10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:05:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log and screen shot (62.79 KB, application/x-gzip)
2012-04-29 10:40 EDT, Dafna Ron
no flags Details

  None (edit)
Description Dafna Ron 2012-04-29 10:40:58 EDT
Created attachment 581076 [details]
log and screen shot

Description of problem:

adding a new domain to a DC will show "StoragePool" instead of the actual Data Cenetr name (in my case DC name is ovirt-iscsi)

Attaching Storage Domain Dafna-Bigi to Data Center StoragePool

Version-Release number of selected component (if applicable):

si2.1

How reproducible:

100%

Steps to Reproduce:
1. add a storage domain to a DC
2.
3.
  
Actual results:

Task shows StroagePool instead of DC name

Expected results:

we should either show DC name or a more general message

Additional info:logs and screenshot
Comment 1 Daniel Erez 2012-07-08 06:58:22 EDT
http://gerrit.ovirt.org/#/c/6029/
Comment 2 Daniel Erez 2012-07-08 17:02:02 EDT
commit 6844b8fae52df4e377cdb272949a243c4402edce
Comment 3 Dafna Ron 2012-07-12 12:24:40 EDT
verified on si10: 
Attaching Storage Domain si10-02 to Data Center iSCSI

Note You need to log in before you can comment on or make changes to this bug.